using System.Collections;
using System.Collections.Generic;
using System.Text.RegularExpressions;
using System.Text;


namespace Rokojori
{
  public class SelectsMatch:LexerEventSelector
  {
    public string match;

    public override bool Selects( LexerEvent e )
    {
      return e.match == match;
    }
  }
  
}